/********************************************************************************

page-tablet.css
max-width: 1023px

********************************************************************************/



/*============================================================
 フロントページ
*============================================================*/
/* common
---------------------------------------- */
#page-top .top__wrap {
	flex-direction: column;
	align-items: center;
}

#page-top .top__wrap-img {
	width: 100%;
	position: relative;
	margin-bottom: 24px;
}
#page-top .top__wrap-img-img {
	top: unset;
	transform: unset;
}
#page-top .top__wrap-detail {
	width: 100%;
}
#page-top .news__item .news__item-img {
	height: 250px;
}

/*============================================================
 ニュース個別投稿
*============================================================*/
.page-news .inner {
	width: calc(100% - 160px);
	margin-left: 80px;
	margin-right: 80px;
}

/*============================================================
 スタイリングアーカイブ
*============================================================*/
.archive-styling .inner {
	width: calc(100% - 160px);
	margin-left: 80px;
	margin-right: 80px;
}

/*============================================================
 コレクションアーカイブ
*============================================================*/
.archive-collections .inner {
	width: calc(100% - 160px);
	margin-left: 80px;
	margin-right: 80px;
}

/*============================================================
コレクション個別投稿
*============================================================*/
.page-collections .inner {
	width: calc(100% - 160px);
	margin-left: 80px;
	margin-right: 80px;
}
